package kz.arta.synergy.workflow.mobile.android.common.models;

import java.io.Serializable;

/**
 * Created by neox on 21.09.14.
 * Дефолтные параметры
 */
public class CreateDefaults implements Serializable {

    private String start_date;
    private String finish_date;
    private String priority;
    private String show_resolution_date;

    public String getStart_date() {
        return start_date;
    }

    public void setStart_date(String start_date) {
        this.start_date = start_date;
    }

    public String getFinish_date() {
        return finish_date;
    }

    public void setFinish_date(String finish_date) {
        this.finish_date = finish_date;
    }

    public String getPriority() {
        return priority;
    }

    public void setPriority(String priority) {
        this.priority = priority;
    }

    public String getShow_resolution_date() {
        return show_resolution_date;
    }

    public void setShow_resolution_date(String show_resolution_date) {
        this.show_resolution_date = show_resolution_date;
    }
}
